SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000595SiT!i18npublic2009-03-25 14:012009-08-16 14:39
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000595: 3.50 svn5217 - Static language - Add contract
DescriptionIn the expanded view.

the data in the 2 pull down menus

Salesperson
     Us (no reseller) <-- static

Action...
     Unlimited <-- static
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000830)
paulh (administrator)
2009-03-25 20:07

trunk r5268 resolves the unlimited part, the reseller will be abit tricker as this is stored in the db (in the resellers table)
User avatar (0000833)
Tomse (developer)
2009-03-25 21:29

So the reseller is just part of the example data ?!
there should be no problem there then (from a users perspective)
just delete the sample data and create the right data.
User avatar (0000834)
paulh (administrator)
2009-03-25 21:53

Hi Tomse,

It is part of the sample data so you could change it to your organisation name (though you would have to do this manually in the db as theres not an interface for this yet, logged Mantis 0000612).

You should always have one reseller defined in SiT! (and I imagine if you didn't you would come up across lots of strange issues)

Cheers
Paul
User avatar (0001398)
Tomse (developer)
2009-07-25 14:59

was resolved in r5268
User avatar (0001709)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 14:01 Tomse New Issue
2009-03-25 14:36 kieran Status new => confirmed
2009-03-25 20:07 paulh Note Added: 0000830
2009-03-25 21:29 Tomse Note Added: 0000833
2009-03-25 21:53 paulh Note Added: 0000834
2009-07-25 14:59 Tomse Note Added: 0001398
2009-07-25 14:59 Tomse Status confirmed => resolved
2009-07-25 14:59 Tomse Fixed in Version => Current SVN
2009-07-25 14:59 Tomse Resolution open => fixed
2009-07-25 14:59 Tomse Assigned To => Tomse
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001709
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker